@charset "utf-8";

/* -----------------------------------------------------------------------------------------------
///////////////////////////////////////////// 쇼핑몰 메인  //////////////////////////////////////
--------------------------------------------------------------------------------------------------*/
.container { width:100%; height:auto; position:relative; }

/*=================================== 검색 ===================================*/
.productSearchWrap { height:500px; display:flex; justify-content:center; align-items:center; background:url(../img/main/main_searh_bg.jpg)center no-repeat; background-size:cover;
border-radius:0 0 120px 36px; text-align:center; }
.productSearchWrap .productSearch { display:flex; justify-content:center; flex-direction:column; }
.productSearchWrap .productSearch h2 { font-size:42px; color:#fff; font-weight:700; margin-bottom:50px;}
.productSearchWrap .productSearch .prdSearchbox #sch_str { height:66px; line-height:66px; background:#fff; border-radius:24px 6px 6px 6px; font-size:20px; color:var(--black); border:0; width:500px; 
padding:0 30px; }
.productSearchWrap .productSearch .prdSearchbox #sch_str::placeholder { color:var(--ltgrey); }
.productSearchWrap .productSearch .prdSearchbox #sch_submit { width:66px; height:66px; border:0; border-radius:6px 6px 24px 6px; 
    background:#00a8c2 url(../img/common/ico_search.png)center no-repeat; background-size:30px; }

/*=================================== 퀵메뉴 ===================================*/
.quickMenuWrap { margin:60px 0; }
.quickMenuWrap .quickMenu {display:flex; justify-content:center;}
.quickMenuWrap .quickMenu li { width:calc(100% / 6); text-align:center;  }
.quickMenuWrap .quickMenu li a { display:flex; flex-direction:column; justify-content:center; align-items:center; gap:15px; }
.quickMenuWrap .quickMenu li a * {transition: all 0.3s;  }
.quickMenuWrap .quickMenu li a .text { font-size:14px; font-weight:800; color:var(--black); }
.quickMenuWrap .quickMenu li a .icon { width:90px; height:90px; border-radius:50%; background:#f1f1f1; display:block; position:relative; }
.quickMenuWrap .quickMenu li a .icon img { width:100%; position:absolute; bottom:20px; left:0; right:0;  }
.quickMenuWrap .quickMenu li a:hover .icon { background:#c0bbfd; transition:all 0.3s; }
.quickMenuWrap .quickMenu li:nth-child(n+4):nth-child(-n+6) a:hover .icon { background:#c2e5ee; }
.quickMenuWrap .quickMenu li a:hover .icon img { bottom:25px; transition:all 0.3s; }
.quickMenuWrap .quickMenu li a .icon:after { opacity:0;}
.quickMenuWrap .quickMenu li a:hover .icon:after { display:block; width:60%; height:6px; content:''; background:#7a71d6; position:absolute; bottom:10px; left:20%; filter: blur(1.5px); border-radius:50%; 
    opacity:0.7; transition:all 0.5s; }
.quickMenuWrap .quickMenu li:nth-child(n+4):nth-child(-n+6) a:hover .icon:after { background:#7fb1be; }


/*=================================== 배라잡이 전용상품 ===================================*/
#bj_product { margin-bottom:120px; }
#bj_product .innerBox .prdSectionWrap { display:flex; justify-content:space-between; height:500px; gap:10px; position:relative;}
.prdSectionWrap .titleBox { width:475px; background:url(../img/main/bj_tit_bg.jpg)center no-repeat; background-size:cover; padding:50px; border-radius:40px 6px 40px 40px; flex-shrink:0; } 
.prdSectionWrap .prdListWrap { flex-grow:1; }
.prdSectionWrap .prdListWrap .prdListSlide { width:755px; height:500px; overflow:hidden; }
.prdSectionWrap .prdListWrap .prdListSlide .prdItem a { position:relative; display:block; border-radius:6px; border:1px solid #ececec; width:245px; height:245px; overflow:hidden; }
.prdSectionWrap .prdListWrap .prdListSlide .prdItem .prdImg { width:100%; }
.prdSectionWrap .prdListWrap .prdListSlide .prdItem .prdImg img { width:100%; height:auto;}
.prdSectionWrap .titleBox .sectionTit { color:#fff; font-size:32px; font-weight:900; }
.prdSectionWrap .titleBox p { font-size:15px; font-weight:500; line-height:1.8; color:rgb(255,255,255,0.7); margin-top:20px;  margin-bottom:20px;}
.prdSectionWrap .titleBox .view_all { height:40px; line-height:40px; border-radius:20px; padding:0 10px 0 15px; width:170px; display:flex; justify-content:space-between; align-items:center; background:rgba(255,255,255,0.9); 
font-size:15px; color:var(--blue02); font-weight:800; }
.prdSectionWrap .titleBox .view_all .more { display:block; width:23px; height:23px; border-radius:50%; background:var(--blue02) url(../img/common/more_plus.png)center no-repeat; background-size:100%; }
.prdSectionWrap .prdListWrap .prdListSlide .prdItem .prdInfo { position:absolute; top:0; left:0; width:100%; height:100%; opacity:0; transition:all 0.3s; background:rgba(0,0,0,0.75);
display:flex; align-items:center; justify-content:center; }
.prdSectionWrap .prdListWrap .prdListSlide .prdItem:hover .prdInfo { opacity:1; transition:all 0.3s; }
.prdSectionWrap .prdListWrap .prdListSlide .prdItem .prdName { color:#fff; font-size:16px; padding:0 20px; text-align:center; line-height:26px; max-height:84px; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; overflow:hidden;
    text-overflow:ellipsis;  }
.prdSectionWrap .prdListWrap .prdListSlide .prdItem .prdPrice { display:none; }

.prdListWrap .slideItem { width:755px; height:500px; display:flex; flex-wrap:wrap; gap:10px; }
.prdListWrap .slide-controls { position:absolute; left:475px; bottom:50px; z-index:10; transform: translateX(-100%); width:100%; padding-right:50px; display:flex; align-items:center; justify-content:flex-end; gap:1px;}
.prdListWrap .slide-controls .slide-number { font-size:16px; color:#fff; font-weight:800; display:flex; margin-right:20px; gap:5px; align-items:center;}
.prdListWrap .slide-controls button { width:46px; height:46px; border:1px solid rgba(255,255,255,0.5); border-radius:50%; text-indent:-10000px; background:transparent; }
.prdListWrap .slide-controls button.prev { background:transparent url(../img/common/slide_prev.png)center no-repeat; background-size:100%; }
.prdListWrap .slide-controls button.next { background:transparent url(../img/common/slide_next.png)center no-repeat; background-size:100%; }
.prdListWrap .slide-controls button.stop { background:transparent url(../img/common/slide_stop.png)center no-repeat; background-size:100%; }
.prdListWrap .slide-controls button.play { background:transparent url(../img/common/slide_play.png)center no-repeat; background-size:100%; }
.prdListWrap .slide-controls .slide-number span:nth-child(2) { display:block; width:30px; height:1px; background:rgba(255,255,255,0.5); }
.prdListWrap .noProduct { width:100%; height:100%; display:flex; justify-content:center; align-items:center; font-size:16px; text-align:center; }


/*=================================== 입점사 상품 ===================================*/ 
#store_product { margin-bottom:120px; }
#store_product .titleWrap { margin-bottom:30px; display:flex; align-items:flex-end; }
#store_product .titleWrap .title { font-size:32px; color:var(--black); font-weight:900; }
#store_product .titleWrap .bar { display:block; width:1px; height:12px; background:#ccc; margin:5px 15px; }
#store_product .titleWrap .view_all { font-size:15px; font-weight:800; color:var(--black); display:flex; align-items:center; gap:7px;}
#store_product .titleWrap .view_all .more {display:block; width:18px; height:18px; border-radius:50%; background:var(--blue01) url(../img/common/more_plus_1.png)center no-repeat; background-size:100%; }

.storeListWrap { width:100%; height:44px; margin-bottom:20px; position:relative; padding:0; }
.storeListWrap.active-slide { padding:0 30px; }
.storeListWrap .storeList { display:flex; width:auto; flex-wrap:nowrap; gap:10px; flex-grow:1; height:44px;}
.storeListWrap .storeList a { width:auto; display:inline-block; color:var(--grey); font-size:15px; font-weight:700; height:44px; line-height:44px; padding:0 20px; border-radius:22px; background:#f4f4f4; 
transition:all 0.3s; white-space:nowrap;  }
.storeListWrap .storeList a:hover,
.storeListWrap .storeList a.active { background:var(--blue01); color:#fff;  border-radius:22px 6px 22px 6px; box-shadow:0 0 5px rgba(0,0,0,0.25); }
.storeListWrap .slide-controls button { width:30px; height:44px; z-index:10; border:0;  position:absolute;  top:0;  }
.storeListWrap .slide-controls button.next {  background:rgba(255,255,255,0.5) url(../img/common/store_next.png)center no-repeat; background-size:100%; right:0; }
.storeListWrap .slide-controls button.prev {  background:rgba(255,255,255,0.5) url(../img/common/store_prev.png)center no-repeat; background-size:100%; left:0; }

.productListWrap .moreWrap { display:flex; justify-content:center;}
.productListWrap .moreWrap .more_view { width:300px; height:56px; line-height:56px; display:flex; justify-content:center; gap:10px; font-size:15px; font-weight:800; color:var(--black); align-items:center; 
    background:#efefef; border-radius:28px; }
.productListWrap .moreWrap .more_view .more { width:23px; height:23px; background: url(../img/common/more_plus.png)center no-repeat; background-size:100%; mix-blend-mode:difference;}


/*=================================== 카테고리별 상품 ===================================*/ 
#cate_product { margin-bottom:120px; }
#cate_product .innerBox { display:flex; gap:20px; justify-content:space-between;}
#cate_product .innerBox .left { flex-grow:1; }
#cate_product .innerBox .right { width:925px; flex-shrink:0;  }
#cate_product .titleWrap .title { font-size:32px; color:var(--black); font-weight:900; margin-bottom:15px; }
#cate_product .titleWrap .view_all { font-size:15px; font-weight:800; color:var(--black); display:flex; align-items:center; gap:7px; margin-bottom:30px;}
#cate_product .titleWrap .view_all .more { display:block; width:18px; height:18px; border-radius:50%; background:var(--blue) url(../img/common/more_plus_1.png)center no-repeat; background-size:100%;}
#cate_product .productListWrap {position:relative; }
#cate_product .productListWrap .productList { gap:0; }
#cate_product .productListWrap .productList .owl-nav button { width:46px; height:46px; border:0; border-radius:50%; position:absolute; top:130px; z-index:10; position:absolute; }
#cate_product .productListWrap .productList .owl-nav button span { text-indent: -10000px; font-size:0; }
#cate_product .productListWrap .productList .owl-nav button.owl-prev { background:rgba(0,0,0,0.2) url(../img/common/slide_prev.png)center no-repeat; background-size:100%; left:0; }
#cate_product .productListWrap .productList .owl-nav button.owl-next { background:rgba(0,0,0,0.2) url(../img/common/slide_next.png)center no-repeat; background-size:100%; right:0; }
#cate_product .productListWrap .productList .owl-nav button.disabled { display:none; }
#cate_product .productListWrap .productList .owl-dots { display:flex; justify-content:center; gap:10px; width:100%; }
#cate_product .productListWrap .productList .owl-dots .owl-dot { width:14px; height:14px; border-radius:7px; background:#d4d4d4; }
#cate_product .productListWrap .productList .owl-dots .owl-dot.active { background:var(--blue); width:50px; }
#cate_product .productListWrap .productList .moreProduct { width:295px; height:295px; background:#ededed; display:flex; justify-content:center; align-items:center; text-align:center; padding:30px; border-radius:6px; }
#cate_product .productListWrap .productList .moreProduct a { font-size:16px; color:var(--black); font-weight:700; word-break:keep-all; }
#cate_product .productListWrap .productList .moreProduct a .more { display:flex; justify-content:center; margin-top:15px; }
#cate_product .productListWrap .productList .moreProduct a .more:after { content:''; display:block; width:30px; height:30px; border-radius:50%; 
background:var(--blue) url(../img/common/more_plus_1.png)center no-repeat; }

.categoryTabBtn .tabBtn { display:block; width:270px; height:52px; background:#f9f9f9; font-size:15px; color:var(--grey); margin-bottom:10px; border-radius:6px; display:flex; align-items:center; padding:0 10px;
position:relative; transition:all 0.3s; justify-content:space-between;}
.categoryTabBtn .tabBtn .icon { width:33px; height:29px; margin-right:7px; display:block; }
.categoryTabBtn .tabBtn:after { content:''; width:12px; height:20px;  background:url(../img/main/category_arw.png)center no-repeat; background-size:100%; }
.categoryTabBtn .tabBtn.category01 .icon { background:url(../img/main/category_icon01.png)center no-repeat; background-size:100%; }
.categoryTabBtn .tabBtn.category02 .icon { background:url(../img/main/category_icon02.png)center no-repeat; background-size:100%; }
.categoryTabBtn .tabBtn.category03 .icon { background:url(../img/main/category_icon03.png)center no-repeat; background-size:100%; }
.categoryTabBtn .tabBtn span:nth-child(2) { flex-grow:1;}
.categoryTabBtn .tabBtn:hover,
.categoryTabBtn .tabBtn.active { background:var(--blue); color:#fff; border-radius:26px 6px 26px 6px; box-shadow:0 0 5px rgba(0,0,0,0.2); }
.categoryTabBtn .tabBtn:hover:after,
.categoryTabBtn .tabBtn.active:after { background:url(../img/main/category_arw_over.png)center no-repeat; background-size:100%; }
.categoryTabBtn .tabBtn.category01:hover .icon,
.categoryTabBtn .tabBtn.category01.active .icon  { background:url(../img/main/category_icon01_over.png)center no-repeat; background-size:100%; }
.categoryTabBtn .tabBtn.category02:hover .icon,
.categoryTabBtn .tabBtn.category02.active .icon { background:url(../img/main/category_icon02_over.png)center no-repeat; background-size:100%; }
.categoryTabBtn .tabBtn.category03:hover .icon,
.categoryTabBtn .tabBtn.category03.active .icon { background:url(../img/main/category_icon03_over.png)center no-repeat; background-size:100%; }


/* 상품 목록 */
.productListWrap .productList { display:flex; flex-wrap:wrap; gap:20px; }
.productListWrap .productList .productItem { width:295px; margin-bottom:50px;  }
.productListWrap .productList .productItem a { display:block; overflow:hidden; }
.productListWrap .productList .productItem .productImg { overflow:hidden; border:1px solid #ececec; border-radius:6px; aspect-ratio:1/1; }
.productListWrap .productList .productItem .productImg img { width:100%; height:auto; transition:all 0.3s;}
.productListWrap .productList .productItem:hover .productImg img { transform:scale(1.1); }
.productListWrap .productList .productItem .productInfo { padding:15px 5px; }
.productListWrap .productList .productItem .productInfo .productName { font-size:15px; color:var(--black); font-weight:700; line-height:24px; height:48px; 
    display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis;}
.productListWrap .productList .productItem .productInfo .csPrice { font-size:14px; color:var(--grey); margin-bottom:7px; margin-top:25px; }
.productListWrap .productList .productItem .productInfo .salePrice { display:flex; gap:10px; align-items:center; }
.productListWrap .productList .productItem .productInfo .salePrice .sale { font-size:18px; color:var(--red); font-weight:800; }
.productListWrap .productList .productItem .productInfo .price { font-size:14px; color:var(--black); }
.productListWrap .productList .productItem .productInfo .price strong { font-size:20px; font-weight:800; }


/*=================================== 배라잡이 ===================================*/ 
#company .inner { width:100%; max-width:1600px; margin:0 auto 120px auto; background:url(../img/main/bj_bg.jpg)center no-repeat; background-size:cover; border-radius:120px 24px; padding:100px 0; }
#company .companyTit { font-size:45px; line-height:66px; color:#fff; font-weight:400; }
#company .companyTit strong { font-weight:900; }
#company .companyInfo { display:flex; gap:50px; color:#fff; margin-top:55px; }
#company .companyInfo li { font-size:18px; line-height:27px; font-weight:700; }
#company .companyInfo li strong { font-size:30px; font-weight:300; display:block;}  
#company .companyInfo li strong:after { content:''; width:20px; height:2px; background:#fff; display:block; margin:15px 0; }


/* -----------------------------------------------------------------------------------------------
///////////////////////////////////////////// 배라잡이 인덱스  //////////////////////////////////////
--------------------------------------------------------------------------------------------------*/
.rows { width:1280px; padding:0 20px; margin:0 auto; }
#main .section h2.title { font-size:44px; line-height:1.5; color:var(--black); font-weight:800; margin-bottom:40px; }
#main .textType01 { font-size:22px; line-height:1.5; color:#2b2b2b; }
#main .textType02 { font-size:18px; line-height:1.7; color:var(--black); }
#main .textType02 strong { font-weight:800; }
#main .redBorder { border-bottom:1px solid var(--red01); }

.indexHeader { border-bottom:1px solid #efefef; }
.indexHeader .rows { display:flex; justify-content:space-between; height:100px; align-items:center; padding:0 !important; width:1340px !important;}
.indexHeader .mainMenuWrap { flex-grow:1; display:flex; justify-content:flex-end; align-items:center; gap:30px; }
.indexHeader .mainMenuWrap .mainMenu { display:flex; justify-content:flex-end; gap:20px; }
.indexHeader .mainMenuWrap .mainMenu li { position:relative; height:100px; line-height:100px; }
.indexHeader .mainMenuWrap .mainMenu li a { font-size:18px; color:var(--dkgrey); font-weight:700; letter-spacing:0; }
.indexHeader .mainMenuWrap .mainMenu li.active a, .indexHeader .mainMenuWrap .mainMenu li:hover a { color:var(--gold);  transition:all 0.3s; }
.indexHeader .mainMenuWrap .mainMenu li:after { content:''; display:block; width:0; height:4px; background:var(--gold);; bottom:0; left:50%; transform:translateX(-50%); position:absolute;  transition:all 0.3s;}
.indexHeader .mainMenuWrap .mainMenu li.active:after, 
.indexHeader .mainMenuWrap .mainMenu li:hover:after { width:100%; }
.indexHeader .mainMenuWrap .loginWrap { display:flex; justify-content:center; align-items:center;  background:#efefef; height:32px; line-height:32px; border-radius:16px; padding:0 10px; }
.indexHeader .mainMenuWrap .loginWrap a { padding:0 10px; font-size:13px; white-space:nowrap; }
.indexHeader .mainMenuWrap .loginWrap li { display:flex; align-items:center; }
.indexHeader .mainMenuWrap .loginWrap li + li:before { width:1px; height:12px; background:#ccc; content:''; display:block; font-size:14px; }

.visualWrap { height:540px; overflow:hidden; position:relative; }
.visualWrap .slide { position:relative; }
.visualWrap .slide .text { position:absolute; left:0; top:24%; width:100%; color:#fff; z-index:10; text-align:center; }
.visualWrap .slide .text h2 { font-size:48px; line-height:62px; font-weight:400; }
.visualWrap .slide .text h2 strong { font-weight:800; }
.visualWrap .slide .text p { font-size:22px; line-height:1.5; display:flex; flex-direction:column;}
.visualWrap .slide .text p:before { width:1px; height:30px; content:''; display:block; background:#fff; margin:20px auto; }
.visualWrap .dots { position:absolute; bottom:20px; z-index:20; display:flex; width:100%; justify-content:center; gap:15px; }
.visualWrap .dots .owl-dot  {opacity:0.5; border-radius:8px; overflow:hidden; border:0; }
.visualWrap .dots .owl-dot span { width:16px; height:16px; background:rgba(255,255,255,1); display:block; }
.visualWrap .dots .owl-dot.active { opacity:1; }
.visualWrap .dots .owl-dot.active span { width:40px; }
.visualWrap .slide .img {overflow: hidden;}
.visualWrap .slide .img img {transform: scale(1); transition: transform 2.0s ease;}
.visualWrap .owl-item.active .slide .img img {transform: scale(1.05); transition-delay: 1.0s;}
.visualWrap .slide .text h2,
.visualWrap .slide .text p {opacity: 0; transform: translateY(30px); transition: all 0.8s ease;}
.visualWrap .owl-item.active .slide .text h2 {opacity: 1; transform: translateY(0); transition-delay: 0.5s;}
.visualWrap .owl-item.active .slide .text p {opacity: 1; transform: translateY(0); transition-delay: 0.8s;}

.section01 { padding:100px 0; }
.section01 .rows { display:flex; justify-content:space-between; align-items:center; }
.section01 .rows .sec01TextWrap { flex-grow:1;}
.section01 .rows .sec01TextWrap .text p+p { margin-top:25px; }
.section01 .rows .sec01TextWrap .text .strong { font-weight:800;  }

.section02 { background:#f4f5f6; padding:100px 0; }
.section02 .why .whyItem { display:flex; justify-content:space-between; align-items:center;}
.section02 .why .whyItem + .whyItem { margin-top:50px; }
.section02 .why .whyItem .titleS { font-size:30px; font-weight:600; line-height:1.5; margin-bottom:15px; }
.section02 .why .whyItem .whyImg { position:relative; }
.section02 .why .whyItem .whyImg img { width:570px; overflow:hidden; z-index:2; position:relative; }
.section02 .why .whyItem .whyImg , .section02 .why .whyItem .whytext { width:580px; }
.section02 .why .whyItem:nth-child(even) .whyImg { order:2; }
.section02 .why .whyItem:nth-child(even) .whytext { order:1; text-align:right; }
.section02 .why .whyItem:nth-child(odd) .whyImg  img { border-radius:30px 0 0 0; }
.section02 .why .whyItem:nth-child(even) .whyImg  img { border-radius:0 0 0 30px; }
.section02 .why .whyItem .whyImg:before { position:absolute; content:''; display:block; top:10px; left:10px; width:570px; aspect-ratio:570/320; background:#e8e9ea; border-radius:30px 0 0 0; z-index:1; }
.section02 .why .whyItem:nth-child(even) .whyImg:before {left:-10px; border-radius:0 0 0 30px;  }

.section03 { display:flex; justify-content:space-between; padding-top:50px; gap:60px; }
.section03 .sec03TextWrap  {  padding:100px 0; width:51%; flex-shrink:0; }
.section03 .sec03Img { position:relative; width:calc(49% - 60px); }
.section03 .sec03Img img { position:absolute; top:0; right:0; }
.section03 .sec03Text p+p { margin-top:25px;}

.section04 { margin-bottom:100px; }
.section04 .rows { padding:100px; background:url(../img/index/sec04Img.jpg)center no-repeat; background-size:cover; border-radius:100px 0 0 0; overflow:hidden; z-index:10; position:relative; }
.section04 .btns { margin-top:60px; }
.section04 .btns .button { width:240px; height:60px; line-height:60px; text-align:center; font-size:20px; border:1px solid var(--red01); border-radius:10px; }
.section04 .btns .button.red01 { background:var(--red01); color:#fff; }
.section04 .btns .button.red02 { background:#fff; color:var(--red01); }

.rightQuickWrap { right:40px; top:130px;  z-index:9999; position:absolute; }
.rightQuickWrap .rightQuick { width:120px; background:#fff; border:1px solid #ccc; border-radius:24px 0 24px 0;  }
.rightQuickWrap .rightQuick a { display:flex; aspect-ratio:1/1; width:100%; flex-direction:column; justify-content:center; align-items:center; position:relative; gap:10px; }
.rightQuickWrap .rightQuick a:before { content:''; display:block; width:32px; aspect-ratio: 1/1; }
.rightQuickWrap .rightQuick a:nth-child(1):before { background:url(../img/index/rQuick_01_60x60.png)center no-repeat; background-size:contain; }
.rightQuickWrap .rightQuick a:nth-child(2):before { background:url(../img/index/rQuick_02_60x60.png)center no-repeat; background-size:contain; }
.rightQuickWrap .rightQuick a:nth-child(3):before { background:url(../img/index/rQuick_03_60x60.png)center no-repeat; background-size:contain; }
.rightQuickWrap .rightQuick a:nth-child(4):before { background:url(../img/index/rQuick_04_60x60.png)center no-repeat; background-size:contain; }
.rightQuickWrap .rightQuick a:nth-child(5):before { background:url(../img/index/rQuick_05_60x60.png)center no-repeat; background-size:contain; }
.rightQuickWrap .rightQuick a:not(:last-child):after { content:''; display:block; width:80px; height:1px; background:#efefef; position:absolute; bottom:0; left:50%; transform:translateX(-50%); }
.rightQuickWrap .rightQuick a span { font-size:15px; color:var(--black); font-weight:700; }

#top_btn { position:fixed; bottom:40px; right:75px; z-index:9999; left:auto; color:#a1a1a1; margin-top:0; background:#efefef; border:0;  transform:translateY(50px);
    opacity:0; transition: all 0.4s ease; }
#top_btn.show { opacity:1; transform:translateY(0);  transition: all 0.4s ease; }

.subCntBox { width:100%; max-width:1280px; padding:0 20px; margin:0 auto; }

/* -----------------------------------------------------------------------------------------------
///////////////////////////////////////////// 배라잡이 value  //////////////////////////////////////
--------------------------------------------------------------------------------------------------*/
.valueWrap {padding-bottom:100px; background:url(../img/value/value_bg.png)left -15px no-repeat; }
.valueWrap .rows {  width:100%; max-width:1280px; padding:0 20px; }
.valueWrap .section {margin-bottom:150px;}
.valueWrap .section h2.title .en { color:var(--red); font-size:24px; border-bottom:1px solid var(--red); text-transform:uppercase; }
  
.valueWrap .section-greeting { padding-top:70px; }
.valueWrap .section-greeting .rows {display:flex;align-items:center;}
.valueWrap .section-greeting .greetingImgWrap {width:390px;flex-shrink:0;}
.valueWrap .section-greeting .greetingTextWrap {flex:1;  }
.valueWrap .section-greeting .greetingText { display:flex; flex-wrap:wrap; justify-content:space-between; font-size:17px; line-height:30px;  }
.valueWrap .section-greeting .greetingText div { display:flex; flex-direction:column; justify-content:space-between; width:50%; height:590px; }
.valueWrap .section-greeting .greetingText div strong { font-weight:700; border-bottom:1px solid var(--black);}
.valueWrap .section-greeting .greetingText .ceo-sign {width:100%; margin-top:70px;font-size:18px;font-weight:700;display:flex;align-items:center;gap:10px; justify-content:flex-end;}
.valueWrap .section-greeting .greetingText .ceo-sign img {height:33px;}

.valueWrap .section-history .rows { display:flex;  }
.valueWrap .section-history .rows .title { width:390px; flex-shrink:0;}
.valueWrap .section-history .rows .historyListWrap { flex-grow:1; }
.valueWrap .section-history .historyText { font-size:20px; line-height:1.8; color:var(--black); margin-bottom:90px; margin-top:10px;} 
.valueWrap .section-history .historyList {display:flex;flex-direction:column; }
.valueWrap .section-history .historyItem {display:flex;align-items:flex-start;}
.valueWrap .section-history .historyItem:last-child { padding-bottom:0; }
.valueWrap .section-history .historyItem .year {font-size:26px; line-height:1.8; font-weight:700;color:var(--blue04); width:160px; }
.valueWrap .section-history .historyItem .desc {font-size:18px;color:var(--black); font-weight:300; line-height:1.5; flex-grow:1; padding-left:40px; position:relative; padding-bottom:60px; }
.valueWrap .section-history .historyItem .desc:after { content:''; display:block; width:16px; height:16px; border-radius:50%; border:5px solid var(--blue04); position:absolute; top:10px; left:0; background:#fff; } 
.valueWrap .section-history .historyItem .desc:before { width:1px; height:100%; content:''; display:block; background:var(--blue04);position:absolute;  left:8px; top:10px;}
.valueWrap .section-history .historyItem:last-child .desc:before { display:none; }
.valueWrap .section-history .historyItem .desc strong { font-weight:800; }
.valueWrap .section-history .historyItem .desc .descTit {font-size:26px; line-height:1.8; font-weight:800;margin-bottom:10px;}

.valueWrap .section-mission { background:#f9f9f9; padding:150px 0; }
.valueWrap .section-mission .rows { position:relative; }
.valueWrap .section-mission .title { position:relative; z-index:2; }
.valueWrap .section-mission .title p { display:flex; align-items:flex-start; gap:5px; position:relative; line-height:1; margin-top:10px; margin-left:-27px; }
.valueWrap .section-mission .title p::before,
.valueWrap .section-mission .title p::after  { content:""; display:inline-block; width:22px; aspect-ratio: 22/15; }
.valueWrap .section-mission .title p::before { background:url(../img/value/title_before_bk.png) no-repeat center/contain; }
.valueWrap .section-mission .title p::after { background:url(../img/value/title_after_bk.png) no-repeat center/contain;  }
.valueWrap .section-mission .missionText { position:relative; z-index:2; }
.valueWrap .section-mission .missionText p {font-size:22px; line-height:1.8; color:var(--black); }
.valueWrap .section-mission .missionText p + p  { margin-top:15px; }
.valueWrap .section-mission .missionText p strong {font-weight:700; border-bottom:1px solid var(--black); }
.valueWrap .section-mission .missionImg { position:absolute; bottom:0; right:0; z-index:1; }

.valueWrap .section-values .rows { }
.valueWrap .section-values .title p { line-height:1;margin-top:10px; }
.valueWrap .section-values .title small { font-size:30px; color:#777; font-weight:600;  }
.valueWrap .section-values .valuesList {display:flex;flex-wrap:wrap; gap:30px;}
.valueWrap .section-values .valueItem { width:calc(50% - 15px); background:#eef1f7; padding:30px;display:flex;align-items:flex-start;gap:20px;}
.valueWrap .section-values .valueItem .icon {width:60px; aspect-ratio:1/1; display:flex;align-items:center;justify-content:center; background:#fff; border-radius:50%; }
.valueWrap .section-values .valueItem .icon img {width:100%;height:100%;object-fit:contain;}
.valueWrap .section-values .valueItem .desc {flex:1;}
.valueWrap .section-values .valueItem .desc > strong {font-size:26px;font-weight:800;color:var(--blue04);margin-bottom:15px;display:block; margin-top:8px;}
.valueWrap .section-values .valueItem .desc p {font-size:17px;line-height:1.8;color:var(--black);}
.valueWrap .section-values .valueItem .desc p strong { font-weight:800; }
.valueWrap .section-values .valueItem:first-child { border-radius:36px 0 0 0; }
.valueWrap .section-values .valueItem:last-child { border-radius:0 0 36px 0; }

.valueWrap .section-epilogue { margin-bottom:0; }
.valueWrap .section-epilogue .rows {  background:url(../img/value/value_final_img.jpg)center no-repeat; background-size:cover; border-radius:36px 0 36px 0; padding:20px; }
.valueWrap .section-epilogue .epilogueText {font-size:44px; line-height:1.5; font-weight:700;color:#fff;text-align:center; }


/* -----------------------------------------------------------------------------------------------
///////////////////////////////////////////// 배라잡이 컨설팅  //////////////////////////////////////
--------------------------------------------------------------------------------------------------*/ 
.consultWrap {letter-spacing: -0.015em;}
.consultWrap .rows { width:100%; max-width:1280px; padding:0; }
.consultWrap .section {padding:150px 0;}
.consultWrap .section h2.title .en { color:var(--red); font-size:24px; border-bottom:1px solid var(--red); text-transform:uppercase; }
.consultWrap .section .title p {line-height:1;margin-top:10px; }
.consultWrap .section .title small { font-size:30px; color:#777; font-weight:600;  }
.consultWrap .section .txtWrap {display:flex;flex-flow:column;gap:15px;}
.consultWrap .section .txtWrap p{color:var(--black);font-size:22px;line-height:1.8;}

.consultWrap .consult-type h2{font-size:50px;font-weight:800;line-height:1.5;margin-bottom:40px;}
.consultWrap .consult-type h2 .red{color: var(--red);display:inline-block;border-bottom:3px solid var(--red);line-height:1.1;}
.consultWrap .consult-type .consult-type-info.first{margin-bottom:150px;}
.consultWrap .consult-type .consult-type-info .topVisual{height:554px;display:flex;align-items:center;border-radius:60px 0 0 0;color:#fff;margin-bottom:60px;}
.consultWrap .consult-type .consult-type-info .topVisual.bg01{background:url(../img/consult/type_bg01.jpg) top center no-repeat;}
.consultWrap .consult-type .consult-type-info .topVisual.bg02{background:url(../img/consult/type_bg02.jpg) top center no-repeat;}
.consultWrap .consult-type .consult-type-info .topVisual h3{flex:0 0 50%;height:100%;font-size:300px;font-weight:900;text-align:center;position:relative;display:flex;justify-content:center;align-items:center;}
.consultWrap .consult-type .consult-type-info .topVisual h3 span{display:inline-block;line-height:1.5;background:var(--red);border-radius:100px;padding:5px 30px;font-size:30px;font-weight:800;position:absolute;left:50%;top:93px;transform:translateX(-50%);}
.consultWrap .consult-type .consult-type-info .topVisual h3 p{margin-top:52px;}
.consultWrap .consult-type .consult-type-info .topVisual .txt{flex:0 0 50%;}
.consultWrap .consult-type .consult-type-info .topVisual .txt p.quote{display:inline-block;font-weight:600;line-height:1.5;font-size:36px;position:relative;margin-bottom:32px;}
.consultWrap .consult-type .consult-type-info .topVisual .txt p.quote:before{content:'';display:block;width:22px;height:15px;background:url(../img/value/title_before_wh.png);position:absolute;right:100%;top:-5px;margin-right: 7px;}
.consultWrap .consult-type .consult-type-info .topVisual .txt p.quote:after{content:'';display:block;width:22px;height:15px;background:url(../img/value/title_after_wh.png);position:absolute;left:100%;bottom:3px;margin-left: 5px;}
.consultWrap .consult-type .consult-type-info .topVisual .txt p{font-size:22px;line-height:1.8;}
.consultWrap .consult-type .consult-type-info h4{font-size:36px;color:#2b2b2b;font-weight:800;margin:90px 0 32px 0;}
.consultWrap .consult-type .consult-type-info .service-list{display:flex;flex-wrap:wrap;gap:30px;justify-content:space-between;align-items: stretch;}
.consultWrap .consult-type .consult-type-info .service-list dl{padding:40px 30px;flex:1 0 calc(50% - 15px);background:var(--ltSky02);position:relative;}
.consultWrap .consult-type .consult-type-info .service-list dl:before{position:absolute;right:40px;bottom:40px;}
.consultWrap .consult-type .consult-type-info .service-list dl dt{font-size:26px;font-weight:700;color:var(--blue04);position:relative;z-index:1;}
.consultWrap .consult-type .consult-type-info .service-list dl dd{margin-top:15px;position:relative;z-index:1;}
.consultWrap .consult-type .consult-type-info .service-list dl dd ul li{font-size:20px;line-height:1.8;color:var(--dkgrey);text-indent: -17px;padding-left: 20px;}
.consultWrap .consult-type .consult-type-info .service-list dl dd ul li:before{content:'';display:inline-block;width:7px;height:7px;background:var(--dkgrey);border-radius:100px;margin-right:10px;vertical-align:middle;opacity:0.8;}
.consultWrap .consult-type .noti{font-size:22px;color:var(--grey);margin-top:90px;}
.consultWrap .consult-type .consult-type-info .service-list dl:first-child{border-radius:40px 0 0 0;}
.consultWrap .consult-type .consult-type-info .service-list dl:last-child{border-radius:0 0 40px 0;}
.consultWrap .consult-type .consult-type-info .service-list dl.contract:before{content:'';display:block;width:115px;height:91px;background:url(../img/consult/consult_ic01.svg) top center no-repeat var(--ltSky02);}
.consultWrap .consult-type .consult-type-info .service-list dl.setting:before{content:'';display:block;width:115px;height:114px;background:url(../img/consult/consult_ic02.svg) top center no-repeat var(--ltSky02);}
.consultWrap .consult-type .consult-type-info .service-list dl.tagging:before{content:'';display:block;width:131px;height:115px;background:url(../img/consult/consult_ic03.svg) top center no-repeat var(--ltSky02);}
.consultWrap .consult-type .consult-type-info .service-list dl.system:before{content:'';display:block;width:97px;height:107px;background:url(../img/consult/consult_ic04.svg) top center no-repeat var(--ltSky02);}
.consultWrap .consult-type .consult-type-info .service-list dl.otc:before{content:'';display:block;width:98px;height:113px;background:url(../img/consult/consult_ic05.svg) top center no-repeat var(--ltSky02);}

.consultWrap .consult-evaluate{background:var(--ltgrey02);}
.consultWrap .consult-evaluate .rows{position:relative;}
.consultWrap .consult-evaluate .imgWrap{position:absolute;right:30px;top:46px;}
.consultWrap .consult-evaluate .chkList{background:#fff;border-radius:60px 0 0 0;padding:60px;display:flex;justify-content:space-between;gap:60px;margin-top:60px;position:relative;}
.consultWrap .consult-evaluate .chkList:after{content:'';display:block;background:#fff;background:linear-gradient(0deg,rgba(255, 255, 255, 1) 20%, rgba(255, 255, 255, 0) 100%);height:310px;width: 100%;position: absolute;left: 0;bottom: 0;backdrop-filter:blur(6px);}
.consultWrap .consult-evaluate .chkList ul{flex:0 0 calc(50% - 30px);display: flex;flex-flow: column;gap: 20px;position:relative;user-select: none;}
.consultWrap .consult-evaluate .chkList ul li{border-bottom:1px solid #ddd;font-size:22px;color:var(--black);line-height:1.5;padding-bottom:10px;}
.consultWrap .consult-evaluate .chkList ul li:before{content:'';display:inline-block;width:24px;height:24px;background:url(../img/consult/chk_ic.svg) 0 0 no-repeat;margin-right:14px;vertical-align:middle;}
.consultWrap .consult-evaluate .chkList .notice{font-size:20px;line-height:1.5;background:#F3F4F8;color: var(--blue04);padding:20px;border-radius:10px;position:absolute;top:50%;left:50%;transform:translateX(-50%);box-shadow:0 3px 10px rgba(0,0,0,0.2);z-index:1;}

.consultWrap .consult-sort .imgWrap{display:flex;justify-content:space-between;gap:40px;margin:30px 0;}
.consultWrap .consult-sort .imgWrap .img{max-height:570px;flex:0 0 calc(50% - 20px);border:1px solid var(--ltgrey01);border-radius:60px 0 0 0;overflow:hidden;}
.consultWrap .consult-sort .imgWrap .img + .img{border-radius:0 0 60px 0;}

.consultWrap .consult-service{padding:0 0 150px 0;}
.consultWrap .consult-service .servWrap{display:flex;flex-flow:column;gap:30px;margin-top:90px;}
.consultWrap .consult-service .servWrap .servItem{display:flex;background:var(--ltSky02);padding:40px;align-items:center;border-radius:60px 0 0 0;}
.consultWrap .consult-service .servWrap .servItem + .servItem{border-radius:0 0 60px 0;}
.consultWrap .consult-service .servWrap .servItem > div{flex:0 0 50%;}
.consultWrap .consult-service .servWrap .servItem .img{border-radius:60px;overflow:hidden;}
.consultWrap .consult-service .servWrap .servItem .img img{width:100%;}
.consultWrap .consult-service .servWrap .servItem .txt{padding-left:40px;}
.consultWrap .consult-service .servWrap .servItem .txt h3{font-size: 26px;font-weight: 800;color: var(--blue04);margin-bottom:20px;}
.consultWrap .consult-service .servWrap .servItem .txt p{font-size: 22px;line-height: 1.8;color: var(--black);}
.consultWrap .consult-service .servWrap .servItem .txt p + p{margin-top:15px;}

.consultWrap .consult-otc{background:var(--ltgrey02);}
.consultWrap .consult-otc .rows{display:flex;justify-content:space-between;align-items:center;}

.consultWrap .consult-result .resWrap{display:flex;flex-flow:column-reverse;position:relative;background:var(--black);}
.consultWrap .consult-result .resWrap.before{margin-bottom:40px;border-radius:0 60px 0 0;overflow:hidden;}
.consultWrap .consult-result .resWrap.after{border-radius:0 0 0 60px;overflow:hidden;}
.consultWrap .consult-result .resWrap h3{font-size:24px;line-height:1.5;text-align:center;padding:20px 0;background:var(--dkgrey);color:#fff;position:relative;z-index:2;}
.consultWrap .consult-result .resWrap h3.gold{background:#B57C31;}
.consultWrap .consult-result .resWrap .slider{position:relative;height:575px;}
.consultWrap .consult-result .resWrap .slider img{height:100%;}
.consultWrap .consult-result .resWrap .slider .owl-prev{position:absolute;left:60px;top:50%;z-index:2;}
.consultWrap .consult-result .resWrap .slider .owl-next{position:absolute;right:60px;top:50%;z-index:2;}
.consultWrap .consult-result .resWrap .slider .slide{}
.consultWrap .consult-result .resWrap .slider .slide img{height:575px;width:auto;object-fit:contain;margin:0 auto;}

.consultWrap .consult-price{background:url(../img/consult/consult-price-bg.jpg) top center no-repeat;}
.consultWrap .consult-price .title p{color:#fff;}
.consultWrap .consult-price .priceWrap{display:flex;justify-content:space-between;gap:40px;margin-bottom:40px;}
.consultWrap .consult-price .priceWrap .plan{flex:0 0 50%;background:#fff;text-align:center;padding:60px 40px;}
.consultWrap .consult-price .priceWrap .plan:first-child{border-radius:60px 0 0 0;}
.consultWrap .consult-price .priceWrap .plan:last-child{border-radius:0 0 60px 0;}
.consultWrap .consult-price .priceWrap .plan .topTxt{border-bottom:1px solid #ccc;padding-bottom:40px;margin-bottom:40px;}
.consultWrap .consult-price .priceWrap .plan .topTxt h3{display:inline-block;color:#fff;font-size:26px;font-weight:800;line-height:1.5;padding:10px 30px;border-radius:100px;background:var(--red);}
.consultWrap .consult-price .priceWrap .plan .topTxt .num{font-size:32px;color:var(--black);font-weight:600;margin:30px 0 20px 0;}
.consultWrap .consult-price .priceWrap .plan .topTxt .num strong{font-size:64px;font-weight:900;}
.consultWrap .consult-price .priceWrap .plan .topTxt .stdd{font-size:24px;color:var(--grey);font-weight:600;}
.consultWrap .consult-price .priceWrap .plan ul li{font-size:22px;color:var(--black);line-height:1.8;}
.consultWrap .consult-price .priceWrap .plan .tip{font-size:20px;color:var(--grey);line-height:1.5;margin-top:10px;}
.consultWrap .consult-price .center{text-align:center;font-size:22px;line-height:1.8;color:#fff;}

/* 컨설팅 사례 보기 팝업 */
.consult_pop {position:fixed; bottom:50px; left:10px; border-radius:10px; overflow:hidden; box-shadow:0 3px 10px rgba(0,0,0,0.2); z-index:100; }
.consult_pop .consult_pop_close {position:absolute; top:0px; right:0px; width:30px; height:30px; background:#000; font-size:24px; color:#fff; cursor:pointer; border:0; z-index:100;}
